/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 5px;
}
table p { padding:0px 10px; }
table tr, table td { vertical-align:middle; padding:5px 0px;}
body {
	font-family:arial;
	font-size:14px;
	background-color:#3e80c2;
}
b, strong { font-weight:bold; }
i ,em{ font-style:italic; }
/* Clear fix */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clear {
	clear:both;
}
/* Container */
.container {
	position:relative;
}
.wrapper {
	margin:0px auto;
	width:1071px;
	z-index: 50;
}
/* Header */

.header {
	background-color:#231f20;
	height:134px;
	min-width:1071px;
}
.logo {
	left: 410px;
    position: absolute;
    top: -7px;
}
/* Menu */

#menu {
	color:#fff;
	position:relative;
	padding-top:36px;
}
#menu ul {
	width:auto;
	/*border-top:1px solid #e8e7e7;
	border-bottom:2px solid #c6c5c5;*/
	background:url('../images/menu_bg.png') repeat-x ;
	height:14px;
	padding:21px 0;
}
#menu ul li#menu-item-18 {
	width:339px;
}
#menu ul li#menu-item-18 a { display:none; }
#menu ul li.last, .menu-item-92 { padding-right:0px !important; border-right:none !important; }
#menu ul li { display:inline-block; border-right:1px solid #fff;padding:0px 8px; }
#menu ul li a {
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:10px 5px;
}
#menu ul li a.active, #menu ul li a:hover {
	background:url('../images/menu_hover.png') repeat-x;	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-shadow:-1px -1px 0 #037a63;	
}

/* Main Content */
.main-content {
	background-color:#eeefef;
	border-radius:10px 10px 0px 0;
	-moz-border-radius:10px 10px 0px 0;
	-webkit-border-radius:10px 10px 0px 0;
	padding:38px;
	box-shadow:0 0 4px #878687;
	min-height:500px;
}
.main-content h1 {
	color: #5BBFA7;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}
.main-content a {
	color:#1688ca;
}
.main-content p {
	line-height:20px;
	margin-bottom:10px;
	text-align:justify;
}

.content ul, table.tabletext ul {padding-left:21px; margin-bottom:20px; }
.content.page ul li , table.tabletext ul li{ padding-bottom:1px;line-height:21px;  }
.tabletext ul li span,.bodytext span { font-size:14px !important; }
.tabletext td { padding:5px 9px !important; }

.content {
	width:630px;
	float:left;
}
.content.page { width:100% !important;}
.home-images {
	padding-left:0 !important;	
}
.home-images li { list-style:none !important; }
.left-content {
	float: left;
    padding-left: 35px;
    width: 330px;
}
.home-images li {
	float:left;
	padding:0 25px 10px 0;
}
.home-images li img {
	margin-bottom:2px;
}
.green-btn {
	background:url('../images/green-bg.png') repeat-x;
	color: #FFFFFF !important;
    display: block;
    font-family: arial;
    font-size: 18px;
    height: 39px;
    padding: 3px 0px;
    text-align: center;
    text-decoration: none;
    width: 185px;
	border-radius:3px;
	
}
h1.home-heading { font-size:42px; color:#fff; font-style:italic; font-weight:bold; margin-top:21px; text-align:center; margin-bottom:21px;}
#full-bg {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index:-1;
}

/* Widget Plugin */
.fb-plugin {
	float:left;
}
.ads-manager {
	float:right;
}
.bottom-content {
	padding-top:25px;
}
.social-icons { margin-bottom:45px; }
.social-icons div {
	float:right;
}

/* Contact Us Form */
.wpcf7-form-control {
	border: 1px solid #DEDEDE;
    padding: 4px 5px;
}
/* Footer */

.footer {
	background-color:#231f20;
	height:132px;
	padding:42px 0;
	color:#fff;
	text-align:center;
	font-size:17px;
	position:relative;
	min-width:1071px;
}
.footer a { color:#fff; padding:0 4px; text-decoration:none; }

/* Image */

img.alignleft {
	float:left;
	padding:3px;
	border:1px solid #dedede;
	margin-right:10px;
}
img.alignright {
	float:right;
	padding:3px;
	border:1px solid #dedede;
	margin-left:10px;
}

/* Gallery */
.custom-gallery { margin:0 !important; padding:0 !important; }
.custom-gallery li {
	float:left;
	list-style:none !important;
	width:315px;	
	padding-bottom:10px !important;
	font-weight:bold; 
}
.custom-gallery  img{ width:280px; height:219px;}

#to-top {
	position: absolute;
    right: 20px;
    top: -29px;
}
#to-top img {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.heading_title {margin-bottom:10px !important;}
.heading_title a { 
	text-decoration:none;
	color:#5BBFA7;
}
.post_meta span {
	font-style:italic;
}
.moretag {
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	color:#000 !important;
}

/* Comments
---------------------------------------- */
h2#comments {
	padding-top:25px;
	}
.commentlist {
list-style-type:none;
padding:0 0 20px 0;
margin:0;
}
li.comment {
list-style-type:none;
overflow:hidden;
}
.odd {

}
.even {

}
li.comment .comment-body {
	padding:20px 37px 35px 105px;
	position:relative;
	zoom:1;
	border:1px solid #d3d3d3;
	margin-bottom:20px;
	border-radius:3px;
	}
.author-comment {

}
.comment-author {
padding:0;
}
.comment-author cite {
	color:#111;
	font-weight:bold;
	}
.comment-text {

}
.comment-meta {
margin-bottom:15px;
}
li.comment .avatar {
float:none;
margin:0;
position:absolute;
left:20px;
top:25px;
border:1px solid #dbdbdb;
vertical-align:top;
overflow:hidden;
}
li.comment .avatar {
display:block;
vertical-align:top;
overflow:hidden;
}

.commentlist ul.children {
margin:20px 0 0 30px;
}
.commentlist ul.children li.comment {
	background:none;
	padding:0;
	}

.reply {
position:absolute;
right:20px;
bottom:15px;
}
.reply a {
	display:inline-block;
	background:url(../images/arrow2.png) no-repeat 0 0;
	padding:0 0 0 25px;
	color:#73ba06;
	text-decoration:underline;
	}
.reply a:hover {
	text-decoration:none;
	}
	
	
.waiting-for-approval {

}
#trackbacks {

}
li.trackback {

}
p#no-comments {

}
#comments-form {

}
	
.allowed_tags {
	background:#eee;
	padding:15px;
	font-size:11px;
	font-family:"Courier New", Courier, monospace;
	color:#666;
}
.allowed_tags strong {
	font-family:Tahoma, Geneva, sans-serif;
	}
#respond {
	padding:1em 0 0 0;
}
#respond h2 {
	margin-bottom:10px;
}
.cancel-comment-reply {
	
}
.comment-body {
	margin-top:10px;
}
#commentform { font-family:"Arial" !important; }
#commentform p label {
	float:left;
	width:90px;
}
#commentform p input {
	padding: 4px 7px;
	width: 286px;
}
#commentform textarea{
	padding: 4px 7px;
}

#submit {
	 margin-left: 89px;
	width: 138px !important;
}

/* Custom Template  : Tour Page */

.page_tour {
	padding-left:35px;
	float:left;
}

/* Testimonial */

.testimonial {
	background:url('../images/testi-bg.png') no-repeat;
	padding:15px 14px;	
	height:290px;
}
span.testi_content, .testimonial p {
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	line-height:28px;
	margin-bottom:10px;
	display:block;
	color:#fff;
	text-align:left !important;
}
span.author, span.address {
	display: block;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    padding: 0 10px;
    text-align: right;
	margin-top:2px;
}
.testimonial span {
	color:#fff;
}

/* Google Translate */

.google_translate, .book_now {
	text-align:center;
	margin-top:16px;
	margin-bottom:16px;
}

.free_ipod {
	position:relative;
	margin-bottom:16px;
}
.free_ipod a {
	bottom: 44px;
    left: 33px;
    position: absolute;
}

/*Slides*/
ul.slides li { float:left; }

/* Other Tours */

#menu-tour-menu li {
	background-color:#b5d338;
	margin-bottom:5px;
	padding:8px 10px;
}
#menu-tour-menu li a {
	color:#0b0d04;
	font-size:15px;
	text-decoration:none; 
	line-height:19px;
}

/* Gallery */

.gallery-item { text-align:right !important; }

.single_page {
	padding-bottom:10px;
	border-bottom:1px solid #dedede;
}
.nocomments { padding-top:10px; }

/* Footer Menu */
#menu-footer-menu {
	margin-bottom:10px;
}
#menu-footer-menu li {
	display:inline-block;
	list-style:disc;
	padding:0px 6px;
	border-right:1px solid #fff;
}
